Snooze an action policy

Server: https://{kibana_url}
  • POST /api/alerting/v2/action_policies/{id}/_snooze

Snooze an action policy until a specified time.

[Required authorization] Route required privileges: manage_alerting-v2-action-policies.

Path Parameters

id string · min: 1 · max: 150 required

The ID of the action policy. Copy it from the response when you create a policy, fetch one policy, or fetch the policy list.

Request

snoozed_until string · pattern: ^(?:(?:\d\d[2468][048]|\d\d[13579][26]|\d\d0[48]|[02468][048]00|[13579][26]00)-02-29|\d{4}-(?:(?:0[13578]|1[02])-(?:0[1-9]|[12]\d|3[01])|(?:0[469]|11)-(?:0[1-9]|[12]\d|30)|(?:02)-(?:0[1-9]|1\d|2[0-8])))T(?:(?:[01]\d|2[0-3]):[0-5]\d(?::[0-5]\d(?:\.\d+)?)?(?:Z))$ required

The ISO datetime until which the action policy should be snoozed.

Responses